body { background-image: none; }
.sec-schedule-tabs .tab-pane .page-details {   display: none !important;}
.sec-schedule-tabs .component-tabs .form-floating label {   display: none !important; }
.component-scoreboard.layout-standard .slider.slick-initialized.slick-slider.slick-dotted {   margin-top: 0; }
.component-scoreboard.layout-standard .teams-filter {   display: none; }
.component-scoreboard.layout-standard .slick-wrapper.position-relative {   background: #fff; }
.component-scoreboard.layout-standard .macro-line-scores-opponent .opponent-line-wrapper {    display: none !important; }
.site-footer .footer-details .fs-2.title {    font-size: 1.5rem !important;   max-width: 450px; }

.copyright-privacy-links-section, .copyright-privacy-links-section a {   color: var(--bs-primary) !important;}

.title-bar .site-title {   background: rgba(0,0,0,0.01); }
.sec-top-stories-desktop .archive-link a {    color: #000;   background: #f6b533; }
.sec-schedule-tabs .component-tabs .component-title {   color: #000; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {    color: #000;   border-color: #000; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    color: #fff; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   color: #000; }
.sec-schedule-tabs .archive-link a {   color: #000; }
.site-footer .footer-details .fs-2.title {   color: #000; }
.site-footer .footer-details p.address.m-0 {   color: #000; }
.sr-only, .visually-hidden{background:#000 !important; color:#fff !important;}
.copyright-privacy-links span.fw-normal.text-secondary.privacy-links {   color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   color: #000; }


.sec-schedule-tabs .component-scoreboard .event-links a {   color: #000; }

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   min-width: 11rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 4.5rem;   top: -0.4rem; }
    .site-footer .developer-logo img {   max-height: 4rem; }
    .site-footer .footer-details .footer-logo img.img-fluid {   max-width: 200px; }
    .site-footer .footer-details-wrapper {   padding: 1rem 0; }
}